Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
_Bigint Struct Reference

`#include <rb_mjit_min_header-2.7.0.h>`

## Data Fields
struct _Bigint * | _next
int | _k
int | _maxwds
int | _sign
int | _wds
__ULong | _x [1]

## Detailed Description

Definition at line 941 of file rb_mjit_min_header-2.7.0.h.

## Field Documentation

## ◆ _k

int _Bigint::_k

Definition at line 944 of file rb_mjit_min_header-2.7.0.h.

## ◆ _maxwds

int _Bigint::_maxwds

Definition at line 944 of file rb_mjit_min_header-2.7.0.h.

## ◆ _next

struct _Bigint* _Bigint::_next

Definition at line 943 of file rb_mjit_min_header-2.7.0.h.

## ◆ _sign

int _Bigint::_sign

Definition at line 944 of file rb_mjit_min_header-2.7.0.h.

## ◆ _wds

int _Bigint::_wds

Definition at line 944 of file rb_mjit_min_header-2.7.0.h.

## ◆ _x

__ULong _Bigint::_x[1]

Definition at line 945 of file rb_mjit_min_header-2.7.0.h.

The documentation for this struct was generated from the following file:

- /msysdev/ruby/src/build-x86_64-pc-msys/include/ruby-2.7.0/x86_64-msys/rb_mjit_min_header-2.7.0.h